
/* Class = "NSWindow"; title = "Cambio de pista"; ObjectID = "144"; */
"144.title" = "Cambio de pista";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "271"; */
"271.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Atenuación:"; ObjectID = "273"; */
"273.title" = "Atenuación:";

/* Class = "NSTextFieldCell"; title = "Duración del fundido:"; ObjectID = "274"; */
"274.title" = "Duración del fundido:";

/* Class = "NSButtonCell"; title = "Recibiendo pista"; ObjectID = "277"; */
"277.title" = "Recibiendo pista";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
